Bug 215598 - devel/boost-all: update to 1.63
Summary: devel/boost-all: update to 1.63
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Jan Beich
URL: http://www.boost.org/users/history/ve...
Keywords: needs-qa, patch, patch-ready
Depends on: 199601 215599
Blocks: 218835
  Show dependency treegraph
 
Reported: 2016-12-27 07:23 UTC by Jan Beich
Modified: 2017-04-23 21:12 UTC (History)
2 users (show)

See Also:
bapt: maintainer-feedback+
jbeich: exp-run?
jbeich: merge-quarterly?


Attachments
patch, v0 (rebased against ports r429582) (75.92 KB, application/x-xz)
2016-12-27 07:26 UTC, Jan Beich
no flags Details
List of direct Boost consumers (as of ports r429582) (5.38 KB, text/plain)
2016-12-27 08:16 UTC, Jan Beich
no flags Details
patch, v0 (rebased against ports r430140) (75.93 KB, application/x-xz)
2016-12-31 16:26 UTC, Jan Beich
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Jan Beich freebsd_committer 2016-12-27 07:23:36 UTC
See URL for upstream changelog.
Comment 1 Jan Beich freebsd_committer 2016-12-27 07:26:35 UTC
Created attachment 178311 [details]
patch, v0 (rebased against ports r429582)

poudriere bulk -t is green for 93i386, 93amd64, 101i386, 103amd64, 110i386, 110amd64, head-r309204-amd64.
Comment 2 Jan Beich freebsd_committer 2016-12-27 07:40:53 UTC
### /usr/local/etc/poudriere.d/PR215598-make.conf ###
OPTIONS_SET += BOOST
audio_pms_SET += REGEX
databases_mariadb100-server_SET += OQGRAPH
databases_mariadb101-server_SET += OQGRAPH
www_nghttp2_SET += ASIO
Comment 3 Jan Beich freebsd_committer 2016-12-27 08:16:14 UTC
Created attachment 178312 [details]
List of direct Boost consumers (as of ports r429582)

This maybe useful for a limited testing before exp-run or as a reference for future updates.
Comment 4 Jan Beich freebsd_committer 2016-12-31 16:26:09 UTC
Created attachment 178419 [details]
patch, v0 (rebased against ports r430140)

Review-friendly version (no bumps, no pkg-plist): http://sprunge.us/HgAN
Comment 5 commit-hook freebsd_committer 2017-01-01 18:34:43 UTC
A commit references this bug:

Author: jbeich
Date: Sun Jan  1 18:34:31 UTC 2017
New revision: 430267
URL: https://svnweb.freebsd.org/changeset/ports/430267

Log:
  devel/cpp-netlib: unbreak with boost 1.63

  CMakeFiles/mime-roundtrip.dir/mime-roundtrip.cpp.o: In function `main':
  libs/mime/test/mime-roundtrip.cpp:(.text+0x16d7a): undefined reference to `init_unit_test()'

  PR:		215598
  Reported by:	antoine (via exp-run)
  Approved by:	portmgr blanket

Changes:
  head/devel/cpp-netlib/files/
  head/devel/cpp-netlib/files/patch-libs_mime_test_mime-roundtrip.cpp
Comment 6 Antoine Brodin freebsd_committer 2017-01-06 06:25:53 UTC
Exp-run looks fine.
Comment 7 commit-hook freebsd_committer 2017-01-06 08:46:18 UTC
A commit references this bug:

Author: jbeich
Date: Fri Jan  6 08:45:11 UTC 2017
New revision: 430692
URL: https://svnweb.freebsd.org/changeset/ports/430692

Log:
  devel/boost-*: update to 1.63.0

  Changes:	http://www.boost.org/users/history/version_1_63_0.html
  PR:		215598
  Exp-run by:	antoine
  Approved by:	office (bapt)
  MFH:		2017Q1

Changes:
  head/archivers/innoextract/Makefile
  head/archivers/tardy/Makefile
  head/astro/libkgeomap/Makefile
  head/astro/libosmium/Makefile
  head/audio/ardour/Makefile
  head/audio/clementine-player/Makefile
  head/audio/cpp-xmms2/Makefile
  head/audio/csound6/Makefile
  head/audio/mp3plot/Makefile
  head/audio/mumble/Makefile
  head/audio/murmur/Makefile
  head/audio/musicpd/Makefile
  head/audio/ncmpcpp/Makefile
  head/audio/patchage/Makefile
  head/audio/pms/Makefile
  head/audio/py-tagpy/Makefile
  head/audio/raul/Makefile
  head/audio/tomahawk/Makefile
  head/biology/seqan-apps/Makefile
  head/cad/freecad/Makefile
  head/cad/fritzing/Makefile
  head/cad/kicad/Makefile
  head/cad/kicad-devel/Makefile
  head/cad/librecad/Makefile
  head/cad/linuxcnc-devel/Makefile
  head/cad/openscad/Makefile
  head/chinese/librime/Makefile
  head/comms/fldigi/Makefile
  head/comms/gnuradio/Makefile
  head/comms/gqrx/Makefile
  head/comms/gr-osmosdr/Makefile
  head/comms/uhd/Makefile
  head/comms/usrp/Makefile
  head/converters/osm2pgsql/Makefile
  head/databases/akonadi/Makefile
  head/databases/galera/Makefile
  head/databases/glom/Makefile
  head/databases/hamsterdb/Makefile
  head/databases/mariadb100-server/Makefile
  head/databases/mariadb101-server/Makefile
  head/databases/mariadb55-server/Makefile
  head/databases/mysql-connector-c++/Makefile
  head/databases/pgrouting/Makefile
  head/databases/php5-pdo_cassandra/Makefile
  head/databases/sfcgal/Makefile
  head/databases/soci/Makefile
  head/databases/speedtables/Makefile
  head/databases/vsqlite/Makefile
  head/deskutils/easystroke/Makefile
  head/deskutils/gnote/Makefile
  head/deskutils/kdepim4/Makefile
  head/deskutils/kdepim4-runtime/Makefile
  head/deskutils/kdepimlibs4/Makefile
  head/deskutils/launchy/Makefile
  head/deskutils/pinot/Makefile
  head/devel/avro-cpp/Makefile
  head/devel/boost-all/common.mk
  head/devel/boost-docs/distinfo
  head/devel/boost-docs/pkg-plist
  head/devel/boost-jam/distinfo
  head/devel/boost-libs/Makefile
  head/devel/boost-libs/distinfo
  head/devel/boost-libs/files/patch-boost_math_tools_tuple.hpp
  head/devel/boost-libs/pkg-plist
  head/devel/boost-python-libs/distinfo
  head/devel/boost_build/Makefile
  head/devel/codeblocks/Makefile
  head/devel/cpp-netlib/Makefile
  head/devel/eblob/Makefile
  head/devel/edb/Makefile
  head/devel/gearmand/Makefile
  head/devel/gearmand-devel/Makefile
  head/devel/guiloader-c++/Makefile
  head/devel/kdevplatform/Makefile
  head/devel/libarea/Makefile
  head/devel/libclaw/Makefile
  head/devel/libcutl/Makefile
  head/devel/libflatarray/Makefile
  head/devel/libftdi/Makefile
  head/devel/libftdi1/Makefile
  head/devel/libiqxmlrpc/Makefile
  head/devel/libkolab/Makefile
  head/devel/liblas/Makefile
  head/devel/libopkele/Makefile
  head/devel/liborcus/Makefile
  head/devel/liborcus07/Makefile
  head/devel/log4cxx/Makefile
  head/devel/love07/Makefile
  head/devel/love08/Makefile
  head/devel/love5/Makefile
  head/devel/luabind/Makefile
  head/devel/mongo-cxx-driver/Makefile
  head/devel/monotone/Makefile
  head/devel/msp430-debug-stack/Makefile
  head/devel/py-pyopencl/Makefile
  head/devel/rlvm/Makefile
  head/devel/sdts++/Makefile
  head/devel/simgear/Makefile
  head/devel/smack/Makefile
  head/devel/srecord/Makefile
  head/devel/subcommander2/Makefile
  head/devel/synfig/Makefile
  head/devel/thrift-cpp/Makefile
  head/devel/uatraits/Makefile
  head/devel/umbrello/Makefile
  head/devel/vera++/Makefile
  head/devel/xmltooling/Makefile
  head/devel/yaml-cpp/Makefile
  head/dns/dnsdist/Makefile
  head/dns/powerdns/Makefile
  head/dns/powerdns-recursor/Makefile
  head/editors/abiword/Makefile
  head/editors/calligra/Makefile
  head/editors/libreoffice/Makefile.common
  head/editors/libreoffice4/Makefile
  head/editors/madedit/Makefile
  head/editors/openoffice-4/Makefile
  head/editors/openoffice-devel/Makefile
  head/editors/pdfedit/Makefile
  head/editors/poedit/Makefile
  head/editors/xmlcopyeditor/Makefile
  head/emulators/citra/Makefile
  head/emulators/citra-qt5/Makefile
  head/emulators/mupen64plus-video-glide64mk2/Makefile
  head/finance/kmymoney-kde4/Makefile
  head/finance/ledger/Makefile
  head/finance/moneymanagerex/Makefile
  head/ftp/curlpp/Makefile
  head/games/0ad/Makefile
  head/games/alephone/Makefile
  head/games/allacrost/Makefile
  head/games/arx-libertatis/Makefile
  head/games/asc/Makefile
  head/games/bastet/Makefile
  head/games/blobby/Makefile
  head/games/burrtools/Makefile
  head/games/easyrpg-player/Makefile
  head/games/ember/Makefile
  head/games/fishsupper/Makefile
  head/games/flightgear/Makefile
  head/games/flyhard/Makefile
  head/games/frogatto/Makefile
  head/games/galaxyhack/Makefile
  head/games/glob2/Makefile
  head/games/lander/Makefile
  head/games/mkhexgrid/Makefile
  head/games/openclonk/Makefile
  head/games/openlierox/Makefile
  head/games/openmw/Makefile
  head/games/openyahtzee/Makefile
  head/games/pingus/Makefile
  head/games/plee-the-bear/Makefile
  head/games/pokerth/Makefile
  head/games/py-fife/Makefile
  head/games/scummvm-tools/Makefile
  head/games/spring/Makefile
  head/games/springlobby/Makefile
  head/games/supertux2/Makefile
  head/games/traingame/Makefile
  head/games/valyriatear/Makefile
  head/games/vamos/Makefile
  head/games/vegastrike/Makefile
  head/games/violetland/Makefile
  head/games/wesnoth/Makefile
  head/games/widelands/Makefile
  head/graphics/agave/Makefile
  head/graphics/alembic/Makefile
  head/graphics/appleseed/Makefile
  head/graphics/aqsis/Makefile
  head/graphics/blender/Makefile
  head/graphics/cegui/Makefile
  head/graphics/colmap/Makefile
  head/graphics/digikam-kde4/Makefile
  head/graphics/enblend/Makefile
  head/graphics/evolvotron/Makefile
  head/graphics/fracplanet/Makefile
  head/graphics/gnash/Makefile
  head/graphics/gource/Makefile
  head/graphics/gsculpt/Makefile
  head/graphics/hugin/Makefile
  head/graphics/inkscape/Makefile
  head/graphics/kipi-plugin-gpssync/Makefile
  head/graphics/libcdr01/Makefile
  head/graphics/libetonyek01/Makefile
  head/graphics/libgltf/Makefile
  head/graphics/libopenraw/Makefile
  head/graphics/luminance/Makefile
  head/graphics/luminance-qt5/Makefile
  head/graphics/luxrender/Makefile
  head/graphics/mapnik/Makefile
  head/graphics/mitsuba/Makefile
  head/graphics/ogre3d/Makefile
  head/graphics/openimageio/Makefile
  head/graphics/openshadinglanguage/Makefile
  head/graphics/panomatic/Makefile
  head/graphics/povray37/Makefile
  head/graphics/py-exiv2/Makefile
  head/graphics/scantailor/Makefile
  head/graphics/vigra/Makefile
  head/irc/ezbounce/Makefile
  head/lang/sdcc/Makefile
  head/lang/sdcc-devel/Makefile
  head/mail/libmapi/Makefile
  head/math/armadillo/Makefile
  head/math/aspcud/Makefile
  head/math/cadabra2/Makefile
  head/math/carve/Makefile
  head/math/cgal/Makefile
  head/math/clblas/Makefile
  head/math/cryptominisat/Makefile
  head/math/dynare/Makefile
  head/math/fityk/Makefile
  head/math/freemat/Makefile
  head/math/kig/Makefile
  head/math/liborigin/Makefile
  head/math/mosesdecoder/Makefile
  head/math/pdal/Makefile
  head/math/rocs/Makefile
  head/math/stp/Makefile
  head/math/ufc/Makefile
  head/math/vowpal_wabbit/Makefile
  head/misc/artikulate/Makefile
  head/multimedia/aegisub/Makefile
  head/multimedia/bombono/Makefile
  head/multimedia/cclive/Makefile
  head/multimedia/flvtool++/Makefile
  head/multimedia/gstreamer-qt4/Makefile
  head/multimedia/gstreamer1-qt4/Makefile
  head/multimedia/gstreamer1-qt5/Makefile
  head/multimedia/kodi/Makefile
  head/multimedia/miro/Makefile
  head/multimedia/mkvtoolnix/Makefile
  head/multimedia/omxplayer/Makefile
  head/multimedia/plexhometheater/Makefile
  head/multimedia/vdr-plugin-upnp/Makefile
  head/net/asio/Makefile
  head/net/cyphesis/Makefile
  head/net/grive/Makefile
  head/net/grive2/Makefile
  head/net/kdenetwork4-strigi-analyzers/Makefile
  head/net/kea/Makefile
  head/net/kget/Makefile
  head/net/libcmis/Makefile
  head/net/pktanon/Makefile
  head/net/scribe/Makefile
  head/net/tcpflow/Makefile
  head/net/xorp/Makefile
  head/net-im/ekiga/Makefile
  head/net-im/licq/Makefile
  head/net-im/licq-icq/Makefile
  head/net-im/licq-jabber/Makefile
  head/net-im/licq-msn/Makefile
  head/net-im/licq-osd/Makefile
  head/net-im/licq-qt-gui/Makefile
  head/net-mgmt/fastnetmon/Makefile
  head/net-mgmt/icinga2/Makefile
  head/net-p2p/bitcoin/Makefile
  head/net-p2p/bitcoin-daemon/Makefile
  head/net-p2p/bitcoin-utils/Makefile
  head/net-p2p/digitalcoin/Makefile
  head/net-p2p/dogecoin/Makefile
  head/net-p2p/eiskaltdcpp-lib/Makefile
  head/net-p2p/ktorrent/Makefile
  head/net-p2p/libktorrent/Makefile
  head/net-p2p/libtorrent-rasterbar/Makefile
  head/net-p2p/libtorrent-rasterbar-python/Makefile
  head/net-p2p/linuxdcpp/Makefile
  head/net-p2p/litecoin/Makefile
  head/net-p2p/namecoin/Makefile
  head/net-p2p/qbittorrent/Makefile
  head/net-p2p/twister/Makefile
  head/net-p2p/zetacoin/Makefile
  head/print/libmspub01/Makefile
  head/print/libpagemaker/Makefile
  head/print/lyx/Makefile
  head/print/pdfcube/Makefile
  head/print/scribus/Makefile
  head/science/avogadro/Makefile
  head/science/bddsolve/Makefile
  head/science/gromacs/Makefile
  head/science/orthanc/Makefile
  head/science/orthanc-dicomweb/Makefile
  head/science/orthanc-postgresql/Makefile
  head/science/orthanc-webviewer/Makefile
  head/science/pulseview/Makefile
  head/security/botan110/Makefile
  head/security/clamfs/Makefile
  head/security/i2pd/Makefile
  head/security/opensaml2/Makefile
  head/security/quantis/Makefile
  head/security/shibboleth2-sp/Makefile
  head/security/spass/Makefile
  head/sysutils/condor/Makefile
  head/sysutils/facter/Makefile
  head/sysutils/freefilesync/Makefile
  head/sysutils/kf5-kwallet/Makefile
  head/sysutils/logstalgia/Makefile
  head/sysutils/ori/Makefile
  head/sysutils/osquery/Makefile
  head/textproc/clucene/Makefile
  head/textproc/highlight/Makefile
  head/textproc/kenlm/Makefile
  head/textproc/libabw/Makefile
  head/textproc/libe-book/Makefile
  head/textproc/libkolabxml/Makefile
  head/textproc/libmwaw03/Makefile
  head/textproc/libodfgen01/Makefile
  head/textproc/librevenge/Makefile
  head/textproc/libvisio01/Makefile
  head/textproc/libwps/Makefile
  head/textproc/libwps03/Makefile
  head/textproc/luceneplusplus/Makefile
  head/textproc/randlm/Makefile
  head/textproc/source-highlight/Makefile
  head/textproc/xmlwrapp/Makefile
  head/www/anyterm/Makefile
  head/www/domoticz/Makefile
  head/www/kdewebdev4/Makefile
  head/www/nghttp2/Makefile
  head/www/wt/Makefile
  head/x11/kde4-workspace/Makefile
  head/x11/kf5-kactivities/Makefile
  head/x11/leechcraft/Makefile
  head/x11-toolkits/flowcanvas/Makefile
Comment 8 commit-hook freebsd_committer 2017-01-07 06:09:02 UTC
A commit references this bug:

Author: jbeich
Date: Sat Jan  7 06:08:35 UTC 2017
New revision: 430766
URL: https://svnweb.freebsd.org/changeset/ports/430766

Log:
  MFH: r430692

  devel/boost-*: update to 1.63.0

  Changes:	http://www.boost.org/users/history/version_1_63_0.html
  PR:		215598
  Exp-run by:	antoine
  Approved by:	office (bapt)
  Approved by:	ports-secteam (junovitch)

Changes:
_U  branches/2017Q1/
  branches/2017Q1/archivers/innoextract/Makefile
  branches/2017Q1/archivers/tardy/Makefile
  branches/2017Q1/astro/libkgeomap/Makefile
  branches/2017Q1/astro/libosmium/Makefile
  branches/2017Q1/audio/ardour/Makefile
  branches/2017Q1/audio/clementine-player/Makefile
  branches/2017Q1/audio/cpp-xmms2/Makefile
  branches/2017Q1/audio/csound6/Makefile
  branches/2017Q1/audio/mp3plot/Makefile
  branches/2017Q1/audio/mumble/Makefile
  branches/2017Q1/audio/murmur/Makefile
  branches/2017Q1/audio/musicpd/Makefile
  branches/2017Q1/audio/ncmpcpp/Makefile
  branches/2017Q1/audio/patchage/Makefile
  branches/2017Q1/audio/pms/Makefile
  branches/2017Q1/audio/py-tagpy/Makefile
  branches/2017Q1/audio/raul/Makefile
  branches/2017Q1/audio/tomahawk/Makefile
  branches/2017Q1/biology/seqan-apps/Makefile
  branches/2017Q1/cad/freecad/Makefile
  branches/2017Q1/cad/fritzing/Makefile
  branches/2017Q1/cad/kicad/Makefile
  branches/2017Q1/cad/kicad-devel/Makefile
  branches/2017Q1/cad/librecad/Makefile
  branches/2017Q1/cad/linuxcnc-devel/Makefile
  branches/2017Q1/cad/openscad/Makefile
  branches/2017Q1/chinese/librime/Makefile
  branches/2017Q1/comms/fldigi/Makefile
  branches/2017Q1/comms/gnuradio/Makefile
  branches/2017Q1/comms/gqrx/Makefile
  branches/2017Q1/comms/gr-osmosdr/Makefile
  branches/2017Q1/comms/uhd/Makefile
  branches/2017Q1/comms/usrp/Makefile
  branches/2017Q1/converters/osm2pgsql/Makefile
  branches/2017Q1/databases/akonadi/Makefile
  branches/2017Q1/databases/galera/Makefile
  branches/2017Q1/databases/glom/Makefile
  branches/2017Q1/databases/hamsterdb/Makefile
  branches/2017Q1/databases/mariadb100-server/Makefile
  branches/2017Q1/databases/mariadb101-server/Makefile
  branches/2017Q1/databases/mariadb55-server/Makefile
  branches/2017Q1/databases/mysql-connector-c++/Makefile
  branches/2017Q1/databases/pgrouting/Makefile
  branches/2017Q1/databases/php5-pdo_cassandra/Makefile
  branches/2017Q1/databases/sfcgal/Makefile
  branches/2017Q1/databases/soci/Makefile
  branches/2017Q1/databases/speedtables/Makefile
  branches/2017Q1/databases/vsqlite/Makefile
  branches/2017Q1/deskutils/easystroke/Makefile
  branches/2017Q1/deskutils/gnote/Makefile
  branches/2017Q1/deskutils/kdepim4/Makefile
  branches/2017Q1/deskutils/kdepim4-runtime/Makefile
  branches/2017Q1/deskutils/kdepimlibs4/Makefile
  branches/2017Q1/deskutils/launchy/Makefile
  branches/2017Q1/deskutils/pinot/Makefile
  branches/2017Q1/devel/avro-cpp/Makefile
  branches/2017Q1/devel/boost-all/common.mk
  branches/2017Q1/devel/boost-docs/distinfo
  branches/2017Q1/devel/boost-docs/pkg-plist
  branches/2017Q1/devel/boost-jam/distinfo
  branches/2017Q1/devel/boost-libs/Makefile
  branches/2017Q1/devel/boost-libs/distinfo
  branches/2017Q1/devel/boost-libs/files/patch-boost_math_tools_tuple.hpp
  branches/2017Q1/devel/boost-libs/pkg-plist
  branches/2017Q1/devel/boost-python-libs/distinfo
  branches/2017Q1/devel/boost_build/Makefile
  branches/2017Q1/devel/codeblocks/Makefile
  branches/2017Q1/devel/cpp-netlib/Makefile
  branches/2017Q1/devel/eblob/Makefile
  branches/2017Q1/devel/edb/Makefile
  branches/2017Q1/devel/gearmand/Makefile
  branches/2017Q1/devel/gearmand-devel/Makefile
  branches/2017Q1/devel/guiloader-c++/Makefile
  branches/2017Q1/devel/kdevplatform/Makefile
  branches/2017Q1/devel/libarea/Makefile
  branches/2017Q1/devel/libclaw/Makefile
  branches/2017Q1/devel/libcutl/Makefile
  branches/2017Q1/devel/libflatarray/Makefile
  branches/2017Q1/devel/libftdi/Makefile
  branches/2017Q1/devel/libftdi1/Makefile
  branches/2017Q1/devel/libiqxmlrpc/Makefile
  branches/2017Q1/devel/libkolab/Makefile
  branches/2017Q1/devel/liblas/Makefile
  branches/2017Q1/devel/libopkele/Makefile
  branches/2017Q1/devel/liborcus/Makefile
  branches/2017Q1/devel/liborcus07/Makefile
  branches/2017Q1/devel/log4cxx/Makefile
  branches/2017Q1/devel/love07/Makefile
  branches/2017Q1/devel/love08/Makefile
  branches/2017Q1/devel/love5/Makefile
  branches/2017Q1/devel/luabind/Makefile
  branches/2017Q1/devel/mongo-cxx-driver/Makefile
  branches/2017Q1/devel/monotone/Makefile
  branches/2017Q1/devel/msp430-debug-stack/Makefile
  branches/2017Q1/devel/py-pyopencl/Makefile
  branches/2017Q1/devel/rlvm/Makefile
  branches/2017Q1/devel/sdts++/Makefile
  branches/2017Q1/devel/simgear/Makefile
  branches/2017Q1/devel/smack/Makefile
  branches/2017Q1/devel/srecord/Makefile
  branches/2017Q1/devel/subcommander2/Makefile
  branches/2017Q1/devel/synfig/Makefile
  branches/2017Q1/devel/thrift-cpp/Makefile
  branches/2017Q1/devel/uatraits/Makefile
  branches/2017Q1/devel/umbrello/Makefile
  branches/2017Q1/devel/vera++/Makefile
  branches/2017Q1/devel/xmltooling/Makefile
  branches/2017Q1/devel/yaml-cpp/Makefile
  branches/2017Q1/dns/dnsdist/Makefile
  branches/2017Q1/dns/powerdns/Makefile
  branches/2017Q1/dns/powerdns-recursor/Makefile
  branches/2017Q1/editors/abiword/Makefile
  branches/2017Q1/editors/calligra/Makefile
  branches/2017Q1/editors/libreoffice/Makefile.common
  branches/2017Q1/editors/libreoffice4/Makefile
  branches/2017Q1/editors/madedit/Makefile
  branches/2017Q1/editors/openoffice-4/Makefile
  branches/2017Q1/editors/openoffice-devel/Makefile
  branches/2017Q1/editors/pdfedit/Makefile
  branches/2017Q1/editors/poedit/Makefile
  branches/2017Q1/editors/xmlcopyeditor/Makefile
  branches/2017Q1/emulators/citra/Makefile
  branches/2017Q1/emulators/citra-qt5/Makefile
  branches/2017Q1/emulators/mupen64plus-video-glide64mk2/Makefile
  branches/2017Q1/finance/kmymoney-kde4/Makefile
  branches/2017Q1/finance/ledger/Makefile
  branches/2017Q1/finance/moneymanagerex/Makefile
  branches/2017Q1/ftp/curlpp/Makefile
  branches/2017Q1/games/0ad/Makefile
  branches/2017Q1/games/alephone/Makefile
  branches/2017Q1/games/allacrost/Makefile
  branches/2017Q1/games/arx-libertatis/Makefile
  branches/2017Q1/games/asc/Makefile
  branches/2017Q1/games/bastet/Makefile
  branches/2017Q1/games/blobby/Makefile
  branches/2017Q1/games/burrtools/Makefile
  branches/2017Q1/games/easyrpg-player/Makefile
  branches/2017Q1/games/ember/Makefile
  branches/2017Q1/games/fishsupper/Makefile
  branches/2017Q1/games/flightgear/Makefile
  branches/2017Q1/games/flyhard/Makefile
  branches/2017Q1/games/frogatto/Makefile
  branches/2017Q1/games/galaxyhack/Makefile
  branches/2017Q1/games/glob2/Makefile
  branches/2017Q1/games/lander/Makefile
  branches/2017Q1/games/mkhexgrid/Makefile
  branches/2017Q1/games/openclonk/Makefile
  branches/2017Q1/games/openlierox/Makefile
  branches/2017Q1/games/openmw/Makefile
  branches/2017Q1/games/openyahtzee/Makefile
  branches/2017Q1/games/pingus/Makefile
  branches/2017Q1/games/plee-the-bear/Makefile
  branches/2017Q1/games/pokerth/Makefile
  branches/2017Q1/games/py-fife/Makefile
  branches/2017Q1/games/scummvm-tools/Makefile
  branches/2017Q1/games/spring/Makefile
  branches/2017Q1/games/springlobby/Makefile
  branches/2017Q1/games/supertux2/Makefile
  branches/2017Q1/games/traingame/Makefile
  branches/2017Q1/games/valyriatear/Makefile
  branches/2017Q1/games/vamos/Makefile
  branches/2017Q1/games/vegastrike/Makefile
  branches/2017Q1/games/violetland/Makefile
  branches/2017Q1/games/wesnoth/Makefile
  branches/2017Q1/games/widelands/Makefile
  branches/2017Q1/graphics/agave/Makefile
  branches/2017Q1/graphics/alembic/Makefile
  branches/2017Q1/graphics/appleseed/Makefile
  branches/2017Q1/graphics/aqsis/Makefile
  branches/2017Q1/graphics/blender/Makefile
  branches/2017Q1/graphics/cegui/Makefile
  branches/2017Q1/graphics/colmap/Makefile
  branches/2017Q1/graphics/digikam-kde4/Makefile
  branches/2017Q1/graphics/enblend/Makefile
  branches/2017Q1/graphics/evolvotron/Makefile
  branches/2017Q1/graphics/fracplanet/Makefile
  branches/2017Q1/graphics/gnash/Makefile
  branches/2017Q1/graphics/gource/Makefile
  branches/2017Q1/graphics/gsculpt/Makefile
  branches/2017Q1/graphics/hugin/Makefile
  branches/2017Q1/graphics/inkscape/Makefile
  branches/2017Q1/graphics/kipi-plugin-gpssync/Makefile
  branches/2017Q1/graphics/libcdr01/Makefile
  branches/2017Q1/graphics/libetonyek01/Makefile
  branches/2017Q1/graphics/libgltf/Makefile
  branches/2017Q1/graphics/libopenraw/Makefile
  branches/2017Q1/graphics/luminance/Makefile
  branches/2017Q1/graphics/luminance-qt5/Makefile
  branches/2017Q1/graphics/luxrender/Makefile
  branches/2017Q1/graphics/mapnik/Makefile
  branches/2017Q1/graphics/mitsuba/Makefile
  branches/2017Q1/graphics/ogre3d/Makefile
  branches/2017Q1/graphics/openimageio/Makefile
  branches/2017Q1/graphics/openshadinglanguage/Makefile
  branches/2017Q1/graphics/panomatic/Makefile
  branches/2017Q1/graphics/povray37/Makefile
  branches/2017Q1/graphics/py-exiv2/Makefile
  branches/2017Q1/graphics/scantailor/Makefile
  branches/2017Q1/graphics/vigra/Makefile
  branches/2017Q1/irc/ezbounce/Makefile
  branches/2017Q1/lang/sdcc/Makefile
  branches/2017Q1/lang/sdcc-devel/Makefile
  branches/2017Q1/mail/libmapi/Makefile
  branches/2017Q1/math/armadillo/Makefile
  branches/2017Q1/math/aspcud/Makefile
  branches/2017Q1/math/cadabra2/Makefile
  branches/2017Q1/math/carve/Makefile
  branches/2017Q1/math/cgal/Makefile
  branches/2017Q1/math/clblas/Makefile
  branches/2017Q1/math/cryptominisat/Makefile
  branches/2017Q1/math/dynare/Makefile
  branches/2017Q1/math/fityk/Makefile
  branches/2017Q1/math/freemat/Makefile
  branches/2017Q1/math/kig/Makefile
  branches/2017Q1/math/liborigin/Makefile
  branches/2017Q1/math/mosesdecoder/Makefile
  branches/2017Q1/math/pdal/Makefile
  branches/2017Q1/math/rocs/Makefile
  branches/2017Q1/math/stp/Makefile
  branches/2017Q1/math/ufc/Makefile
  branches/2017Q1/math/vowpal_wabbit/Makefile
  branches/2017Q1/misc/artikulate/Makefile
  branches/2017Q1/multimedia/aegisub/Makefile
  branches/2017Q1/multimedia/bombono/Makefile
  branches/2017Q1/multimedia/cclive/Makefile
  branches/2017Q1/multimedia/flvtool++/Makefile
  branches/2017Q1/multimedia/gstreamer-qt4/Makefile
  branches/2017Q1/multimedia/gstreamer1-qt4/Makefile
  branches/2017Q1/multimedia/gstreamer1-qt5/Makefile
  branches/2017Q1/multimedia/kodi/Makefile
  branches/2017Q1/multimedia/miro/Makefile
  branches/2017Q1/multimedia/mkvtoolnix/Makefile
  branches/2017Q1/multimedia/omxplayer/Makefile
  branches/2017Q1/multimedia/plexhometheater/Makefile
  branches/2017Q1/multimedia/vdr-plugin-upnp/Makefile
  branches/2017Q1/net/asio/Makefile
  branches/2017Q1/net/cyphesis/Makefile
  branches/2017Q1/net/grive/Makefile
  branches/2017Q1/net/grive2/Makefile
  branches/2017Q1/net/kdenetwork4-strigi-analyzers/Makefile
  branches/2017Q1/net/kea/Makefile
  branches/2017Q1/net/kget/Makefile
  branches/2017Q1/net/libcmis/Makefile
  branches/2017Q1/net/pktanon/Makefile
  branches/2017Q1/net/scribe/Makefile
  branches/2017Q1/net/tcpflow/Makefile
  branches/2017Q1/net/xorp/Makefile
  branches/2017Q1/net-im/ekiga/Makefile
  branches/2017Q1/net-im/licq/Makefile
  branches/2017Q1/net-im/licq-icq/Makefile
  branches/2017Q1/net-im/licq-jabber/Makefile
  branches/2017Q1/net-im/licq-msn/Makefile
  branches/2017Q1/net-im/licq-osd/Makefile
  branches/2017Q1/net-im/licq-qt-gui/Makefile
  branches/2017Q1/net-mgmt/fastnetmon/Makefile
  branches/2017Q1/net-mgmt/icinga2/Makefile
  branches/2017Q1/net-p2p/bitcoin/Makefile
  branches/2017Q1/net-p2p/bitcoin-daemon/Makefile
  branches/2017Q1/net-p2p/bitcoin-utils/Makefile
  branches/2017Q1/net-p2p/digitalcoin/Makefile
  branches/2017Q1/net-p2p/dogecoin/Makefile
  branches/2017Q1/net-p2p/eiskaltdcpp-lib/Makefile
  branches/2017Q1/net-p2p/ktorrent/Makefile
  branches/2017Q1/net-p2p/libktorrent/Makefile
  branches/2017Q1/net-p2p/libtorrent-rasterbar/Makefile
  branches/2017Q1/net-p2p/libtorrent-rasterbar-python/Makefile
  branches/2017Q1/net-p2p/linuxdcpp/Makefile
  branches/2017Q1/net-p2p/litecoin/Makefile
  branches/2017Q1/net-p2p/namecoin/Makefile
  branches/2017Q1/net-p2p/qbittorrent/Makefile
  branches/2017Q1/net-p2p/twister/Makefile
  branches/2017Q1/net-p2p/zetacoin/Makefile
  branches/2017Q1/print/libmspub01/Makefile
  branches/2017Q1/print/libpagemaker/Makefile
  branches/2017Q1/print/lyx/Makefile
  branches/2017Q1/print/pdfcube/Makefile
  branches/2017Q1/print/scribus/Makefile
  branches/2017Q1/science/avogadro/Makefile
  branches/2017Q1/science/bddsolve/Makefile
  branches/2017Q1/science/gromacs/Makefile
  branches/2017Q1/science/orthanc/Makefile
  branches/2017Q1/science/orthanc-dicomweb/Makefile
  branches/2017Q1/science/orthanc-postgresql/Makefile
  branches/2017Q1/science/orthanc-webviewer/Makefile
  branches/2017Q1/science/pulseview/Makefile
  branches/2017Q1/security/botan110/Makefile
  branches/2017Q1/security/clamfs/Makefile
  branches/2017Q1/security/i2pd/Makefile
  branches/2017Q1/security/opensaml2/Makefile
  branches/2017Q1/security/quantis/Makefile
  branches/2017Q1/security/shibboleth2-sp/Makefile
  branches/2017Q1/security/spass/Makefile
  branches/2017Q1/sysutils/condor/Makefile
  branches/2017Q1/sysutils/facter/Makefile
  branches/2017Q1/sysutils/freefilesync/Makefile
  branches/2017Q1/sysutils/kf5-kwallet/Makefile
  branches/2017Q1/sysutils/logstalgia/Makefile
  branches/2017Q1/sysutils/ori/Makefile
  branches/2017Q1/sysutils/osquery/Makefile
  branches/2017Q1/textproc/clucene/Makefile
  branches/2017Q1/textproc/highlight/Makefile
  branches/2017Q1/textproc/kenlm/Makefile
  branches/2017Q1/textproc/libabw/Makefile
  branches/2017Q1/textproc/libe-book/Makefile
  branches/2017Q1/textproc/libkolabxml/Makefile
  branches/2017Q1/textproc/libmwaw03/Makefile
  branches/2017Q1/textproc/libodfgen01/Makefile
  branches/2017Q1/textproc/librevenge/Makefile
  branches/2017Q1/textproc/libvisio01/Makefile
  branches/2017Q1/textproc/libwps/Makefile
  branches/2017Q1/textproc/libwps03/Makefile
  branches/2017Q1/textproc/luceneplusplus/Makefile
  branches/2017Q1/textproc/randlm/Makefile
  branches/2017Q1/textproc/source-highlight/Makefile
  branches/2017Q1/textproc/xmlwrapp/Makefile
  branches/2017Q1/www/anyterm/Makefile
  branches/2017Q1/www/domoticz/Makefile
  branches/2017Q1/www/kdewebdev4/Makefile
  branches/2017Q1/www/nghttp2/Makefile
  branches/2017Q1/www/wt/Makefile
  branches/2017Q1/x11/kde4-workspace/Makefile
  branches/2017Q1/x11/kf5-kactivities/Makefile
  branches/2017Q1/x11/leechcraft/Makefile
  branches/2017Q1/x11-toolkits/flowcanvas/Makefile